@font-face {
  font-family: "American_Typewriter_Regular";
  src: url("/wp-content/themes/ideat/fonts/AmericanTypewriterRegular.eot");
  src: url("/wp-content/themes/ideat/fonts/AmericanTypewriterRegular.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/ideat/fonts/AmericanTypewriterRegular.woff") format("woff"), url("/wp-content/themes/ideat/fonts/AmericanTypewriterRegular.ttf") format("truetype"), url("/wp-content/themes/ideat/fonts/AmericanTypewriterRegular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Yanone_Kaffeesatz_Regular";
  src: url("/wp-content/themes/thegoodlife/fonts/yanone-kaffeesatz-regular-webfont.eot");
  src: url("/wp-content/themes/thegoodlife/fonts/yanone-kaffeesatz-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/thegoodlife/fonts/yanone-kaffeesatz-regular-webfont.woff") format("woff"), url("/wp-content/themes/thegoodlife/fonts/yanone-kaffeesatz-regular-webfont.ttf") format("truetype"), url("/wp-content/themes/thegoodlife/fonts/yanone-kaffeesatz-regular-webfont.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
body,
b,
strong {
  font-weight: 100;
}

.single .entry-content strong,
.single .entry-intro strong,
.single-video .entry-content strong,
.single-video .entry-intro strong,
.page .entry-content strong,
.page .entry-intro strong {
  font-weight: 400;
}

.block__top-read__header strong {
  font-weight: 100;
}

body.spots, body.single-spots {
  background: url("/wp-content/themes/ideat/images/background/background-spots.jpg") center top no-repeat #13141f;
  background-attachment: fixed;
  background-size: 100% auto;
}
body.spots .entry-title, body.single-spots .entry-title {
  font-size: 2.5em;
  padding: 20px 0 10px 0;
}
body.spots .section-block--large, body.single-spots .section-block--large {
  padding: 0;
}
body.spots .container--main .main--1col .content, body.spots .container--main .main--2cols, body.single-spots .container--main .main--1col .content, body.single-spots .container--main .main--2cols {
  background: #f8f8f8;
}

.section-block--background {
  background: #ede6e7;
  padding: 190px 0 0 0;
}
@media (max-width: 992px) {
  .section-block--background {
    padding: 50px 0 0 0;
  }
}

.block-spots__header {
  padding: 20px 0 0 0;
}
.search .block-spots__header {
  text-align: center;
}
.search .block-spots__header .skin-select__container {
  display: inline-block;
  float: none;
  padding: 0.5em 0 0 1em;
  vertical-align: top;
  float: none;
}
@media (max-width: 767px) {
  .search .block-spots__header .skin-select__container {
    padding: 0;
  }
}
@media (max-width: 767px) {
  .search .block-spots__header {
    padding: 20px 10px;
  }
}
.spots .block-spots__header {
  padding: 20px 0 30px 0;
  text-align: center;
}
.block-spots__header h1, .block-spots__header h2 {
  display: inline-block;
  font: 300 3.125em "Josefin Sans";
  margin: 0;
  padding: 0 0 20px 0;
  vertical-align: top;
}
.block-spots__header h1 span, .block-spots__header h2 span {
  display: block;
  font: normal 0.5em "Josefin Sans";
  margin: 0;
  padding: 5px 0 0 0;
}
.block-spots__header h1 strong, .block-spots__header h2 strong {
  color: #ef2257;
  font-weight: normal;
}
.block-spots__header h1 em, .block-spots__header h2 em {
  color: #ef2257;
  font-style: normal;
  font-weight: 700;
}
.block-spots__header div {
  display: block;
  float: right;
  margin: 0;
  padding: 0;
}
@media (max-width: 767px) {
  .block-spots__header div {
    float: none;
    padding: 10px 0 0 0;
  }
}

.block-spots__content {
  font: normal 0.75em "Josefin Sans";
  line-height: 1.3;
}
.block-spots__content img {
  display: block;
  height: auto;
  margin: 0 0 10px 0;
  max-width: 100%;
  padding: 0;
  width: 100%;
}
.block-spots__content strong, .block-spots__content em {
  display: block;
  font-style: normal;
  margin: 0;
  padding: 0;
}
.block-spots__content strong {
  font-family: "Josefin Sans";
  font-weight: normal;
}
.block-spots__content em {
  color: #ef2257;
}
.block-spots__content span {
  color: #909090;
  display: block;
}

.row--spots {
  margin: 0 0 0 -10px;
  letter-spacing: -0.31em;
  text-rendering: optimizespeed;
}
@media (max-width: 767px) {
  .search .row--spots {
    margin: 0;
  }
}
.row--spots > div {
  letter-spacing: normal;
  word-spacing: normal;
  text-rendering: auto;
  float: none;
  display: inline-block;
  vertical-align: top;
}

.row--single-spots {
  padding: 40px 0;
}
.mfp-content .row--single-spots .breadcrumb {
  display: none;
}

.spots-category a {
  color: #ef2257;
}

.entry-date {
  color: #909090;
  font-size: 0.6875em;
  text-transform: uppercase;
}

.entry-location {
  display: block;
  font: 300 1em "Josefin Sans";
  margin: 0;
  padding: 20px 0 0 0;
  text-align: right;
}
@media (max-width: 767px) {
  .entry-location {
    text-align: left;
  }
}
.mfp-content .entry-location {
  text-align: left;
}
.entry-location a {
  color: #ef2257;
}
.entry-location p {
  display: block;
  margin: 0;
  padding: 0;
}

.row--single-spots .entry-title {
  font-size: 1.5em;
  padding: 0;
}
.row--single-spots .hentry {
  padding: 0 0 0 40px;
}
.mfp-content .row--single-spots .hentry {
  padding: 0 0 0 20px;
}
@media (max-width: 992px) {
  .row--single-spots .hentry {
    padding: 0 0 0 20px;
  }
}
@media (max-width: 767px) {
  .row--single-spots .hentry {
    padding: 20px 0 0 0;
  }
}
.row--single-spots .entry-content {
  padding: 20px 0;
}
.row--single-spots .entry-content p:first-of-type:first-letter {
  font-size: 1em !important;
  font-family: "Josefin Sans" !important;
  float: none !important;
  padding: 0 !important;
}
.row--single-spots hr {
  border-color: #e6e7e6;
  margin: 20px 0;
}

.spots-location {
  color: #000;
  display: block;
  font: 300 1em "Josefin Sans";
  margin: 0;
  padding: 0 0 5px 0;
}
.mfp-content .spots-location {
  padding: 5px 0;
}
.spots-location strong {
  color: #ef2257;
  font-weight: normal;
  text-transform: uppercase;
}

.entry-share {
  font: normal 0.8125em "Josefin Sans";
  padding: 15px 0 0 0;
}
.entry-share ul, .entry-share li {
  display: inline-block;
  margin: 0;
  padding: 0 5px 0 0;
  vertical-align: bottom;
}

.more-info__spots {
  display: none;
}
.mfp-content .more-info__spots {
  display: block;
}

.share_item a {
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
  display: block;
  font-size: 0;
  margin: 0;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}

.share_item--twitter a {
  background-image: url("/wp-content/themes/ideat/images/icons/twitter-color.svg");
  background-size: 100% 100%;
  height: 20px;
  width: 25px;
}
.diaporama__fullscreen .share_item--twitter a {
  background-image: url("/wp-content/themes/ideat/images/icons/twitter-white.svg");
}

.share_item--facebook a {
  background-image: url("/wp-content/themes/ideat/images/icons/facebook-color.svg");
  background-size: 100% 100%;
  height: 21px;
  width: 23px;
}
.diaporama__fullscreen .share_item--facebook a {
  background-image: url("/wp-content/themes/ideat/images/icons/facebook-white.svg");
}

.share_item--pinterest a {
  background-image: url("/wp-content/themes/ideat/images/icons/pinterest-color.svg");
  background-size: 100% 100%;
  height: 25px;
  width: 25px;
}
.diaporama__fullscreen .share_item--pinterest a {
  background-image: url("/wp-content/themes/ideat/images/icons/pinterest-white.svg");
}

.spots .main--2cols .content {
  padding-right: 0;
}

.spots .sidebar-ad .sidebar__row {
  padding-right: 40px;
}
